.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active
{
    color: #ffffff;
    background-color: #223e87;
    border-color: #dee2e6 #dee2e6 #fff;
}

.card-header-tabs
{
    margin-right: -1rem;
    margin-bottom: -.75rem;
    margin-left: -1rem;
    border-bottom: 0;
}

#CardForReview .card-body
{
    padding:0;
}